### Method

# Gsk.Transform.equal

#### Declaration [src]

    gboolean
    gsk_transform_equal (
      GskTransform* first,
      GskTransform* second
    )

#### Description [src]

Checks two transforms for equality.

#### Parameters

`second` | `GskTransform`
| the second transform
| Can be `NULL`
| Ownership is not transferred to the callee

#### Return value

Returns: `gboolean`
`TRUE` if the two transforms perform the same operation.